Comments

Title Posted
Plugin Conflict 2015/02/20 – 21:09
Somewhat figured out: OptimizePress plugin conflict 2015/02/20 – 21:07
Great! I see an amazing potential of the future apps 2015/02/20 – 20:45
Worked like a charm, works 2015/02/20 – 16:55
Aha, thanks for the update! 2015/02/20 – 15:29
I see. It seems that xAPI isn 2015/02/20 – 15:28
Yeah, questionset has that. I 2015/02/20 – 15:24
You're on D7 right? That is a 2015/02/20 – 15:20
That sounds like it may do 2015/02/20 – 15:19
I don't know where you want 2015/02/20 – 15:16
Great! Thanks for sharing :) 2015/02/20 – 15:09
A slightly more detailed 2015/02/20 – 14:28
Drupal embedd 2015/02/20 – 14:12
I'm not sure how it would 2015/02/20 – 12:16
Good luck 2015/02/20 – 11:26
Sorted 2015/02/20 – 10:07
Ah, glad to help. Have a good 2015/02/20 – 10:07
Thanks! 2015/02/20 – 09:54
We're working with the Opigno 2015/02/20 – 09:45
Noted! Thanks for reporting : 2015/02/20 – 09:44
You're correct - also note 2015/02/20 – 09:40
It's right, but we have our 2015/02/20 – 09:35
Hi!Thanks for reporting this 2015/02/20 – 09:29
That is strange and shouldn't 2015/02/20 – 09:13
Yeah, it will be great when 2015/02/20 – 09:02
Thanks for sharing, we're not 2015/02/20 – 09:01
AppearIn supports a limited 2015/02/20 – 08:57
doesn't do anything in Chrome/Android :/ 2015/02/20 – 03:47
seems like CORS would be useful 2015/02/20 – 03:41
Finaly I understood what this 2015/02/20 – 00:11
Thanks for fixing the 2015/02/19 – 22:33
I tried to find the answer 2015/02/19 – 22:11
It actually apeared to be 2015/02/19 – 21:19
The fastes way to upgrade 2015/02/19 – 19:35
There is an upgrade path, but 2015/02/19 – 19:29
Relevance 2015/02/19 – 19:14
But a server should be able 2015/02/19 – 18:31
Ambitious idea 2015/02/19 – 18:26
I'm confused - in the other 2015/02/19 – 18:21
I have the same problem. It 2015/02/19 – 18:07
You'll need to upgrade your 2015/02/19 – 17:30
Do you see any error messages 2015/02/19 – 17:29
Thanks for the info. We'll 2015/02/19 – 17:27
Did it work ? - Allmost, but 2015/02/19 – 16:57
It would be great to have the 2015/02/19 – 16:32
Upload problem solved 2015/02/19 – 16:27
Are you still getting the 2015/02/19 – 16:20
update/upload Interactive Video 2015/02/19 – 16:18
update 2015/02/19 – 15:51
requires H5P 1.4, but only H5P 1.3 is installed 2015/02/19 – 15:46

Pages